SNA
エンドポイントリファレンス

セッション作成

プロセスを開始せずにエージェントセッションレコードを作成します。

POST
/agent/sessions

認証

bearerAuth
認証Bearer <token>

In: header

リクエスト本文

application/json

TypeScript 定義

TypeScript で request body 型を使用します。

レスポンス本文

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/agent/sessions" \  -H "Content-Type: application/json" \  -d '{}'
{
  "status": "created",
  "sessionId": "string",
  "label": "string",
  "meta": {
    "property1": null,
    "property2": null
  }
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}